View Issue Details

IDProjectCategoryView StatusLast Update
0005853Simple:Pressjavascriptpublic2017-09-15 07:13
ReporterMr PapaAssigned ToMr Papa 
PrioritycriticalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.8 
Target Version5.8Fixed in Version5.8 
Summary0005853: compressed scripts not working
Descriptionwhen compressed scripts used (SP_SCRIPTS_DEBUG = false) then things really break...
TagsNo tags attached.
change_log_textsome changes to get using scripts debug working
typedefect

Activities

svn

svn

2017-09-04 05:33

administrator   ~0019617

Changeset [15541] by steve on 2017-09-04 01:33:23 -0400 (Mon, 04 Sep 2017)

see issue 0005853 some changes to get using scripts debug working

 Changed Files:

U trunk/admin/resources/jscript/spa-admin.js
U trunk/resources/jscript/sp-common-dev.js
U trunk/resources/jscript/sp-common.js
U trunk/sp-startup/core/sp-core-constants.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15541
Mr Papa

Mr Papa

2017-09-04 18:21

administrator   ~0019625

seems working... will let soak in testing for awhile...

Issue History

Date Modified Username Field Change
2017-09-04 05:12 Mr Papa New Issue
2017-09-04 05:32 Mr Papa Assigned To => Mr Papa
2017-09-04 05:33 Mr Papa Status new => assigned
2017-09-04 05:33 svn =>
2017-09-04 05:33 svn Note Added: 0019617
2017-09-04 18:21 Mr Papa Status assigned => testing
2017-09-04 18:21 Mr Papa change_log_text update => some changes to get using scripts debug working
2017-09-04 18:21 Mr Papa Note Added: 0019625
2017-09-15 07:13 Mr Papa Status testing => closed
2017-09-15 07:13 Mr Papa Resolution open => fixed
2017-09-15 07:13 Mr Papa Fixed in Version => 5.8